.version.humaccfa /* version checker */
{
	color: #000017;
	background-color: #5A90BE;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 761px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 59px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
	margin-top: 14px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6511-4
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
}

#pu6508-15
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 17px;
}

#u6508-15
{
	z-index: 4;
	width: 704px;
	min-height: 455px;
	position: relative;
	margin-right: -10000px;
}

#u6508-3,#u6508-7,#u6508-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6508-2,#u6508-6,#u6508-10
{
	text-decoration: underline;
	line-height: 30px;
}

#u6508-5,#u6508-9,#u6508-13
{
	color: #0071BC;
}

#u6509
{
	z-index: 19;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	left: 729px;
}

#u13145-4
{
	z-index: 31;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-left: 745px;
	margin-top: 24px;
	position: relative;
}

#u11377
{
	z-index: 29;
	top: -707px;
	position: relative;
	background: url("../images/u11377_states.png") no-repeat 0px 0px;
}

#u11377:hover #u11377_states
{
	margin-bottom: -30px;
	background: url("../images/u11377_states-r.png") no-repeat 0px 0px;
}

#u11363
{
	z-index: 26;
	margin-top: 24px;
	position: relative;
	background: url("../images/u11363_states.png") no-repeat 0px 0px;
}

#u11377_states,#u11363_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u11363:hover #u11363_states
{
	background: url("../images/u11363_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

